<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Server](./bitburner.server.md) &gt; [httpPortOpen](./bitburner.server.httpportopen.md)

## Server.httpPortOpen property

Whether or not the HTTP Port is open

**Signature:**

```typescript
httpPortOpen: boolean;
```
